Subject: Re: [PATCH 0/3] powerpc/powernv: Correctly detect optional OPAL calls

From: Vasant Hegde <[email-masked]>
Date: Wed, 18 Feb 2015 13:27:00 +0530

On 02/18/2015 05:33 AM, Stewart Smith wrote:
> This series fixes three possible warnings that OPAL firmware would emit
> when booting on hardware/simulator that didn't support certain functionality.
> 
> The correct thing for Linux to do is to detect firmware capability
> by using the OPAL_CHECK_TOKEN call or examining device tree. In the case
> of these three warnings, it was OPAL_CHECK_TOKEN.

Stewart,
  Sorry.. I couldn't makeout any difference between this patchset and earlier
patchset which I had Acked except the update in cover page... (sub: Silence
"OPAL called with invalid token" errors ).

  Did I miss anything ?

-Vasant